columnSuffix: null
contentColumnType: string
fieldGroup: 97a4db91-4d82-4da2-883c-5f002115141e # Common
handle: wistiaVideo
instructions: ''
name: 'Wistia Video'
searchable: false
settings:
  contentTable: '{{%stc_wistiavideo}}'
  fieldLayout: matrix
  maxRows: '1'
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
